Version 6.x.x Source
Child Table

Table Name: `tabProduction Plan Sales Order`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `sales_order` | Link | Sales Order | Sales Order
2 | `sales_order_date` | Date | SO Date |
3 | `col_break1` | Column Break |  |
4 | `customer` | Link | Customer | Customer
5 | `grand_total` | Currency | Grand Total |
    Company:company:default_currency

#### Child Table Of

- Production Planning Tool